Subject: Re: Ipv6 Internet Browser

From: "Peter Tattam (IPv6 Mail)" <[email-masked]>
Date: Mon, 6 Mar 2000 22:38:41 +1100 (EST)

Also any V4 web browser can access a V6 web site using our bump-in-the-api
design of Trumpet Winsock 5.0.

Not really the answer you are after, but it is a solution to web browsing in
the v6 world.

BTW, anyone got a SSL website over v6 that I can test against?

I need to see if SSL passes when the virtual circuit is terminated with a V4
connection to a V6 host.  Or is SSL immune to this kind of thing.

Peter

On Wed, 16 Feb 2000 [email-masked] wrote:

> 
> >here's a list of browsers supporting IPv6 :
> >    Microsoft Internet Explorer (www.research.microsoft.com/msripv6)
> >    Mozilla (ftp://ftp.kame.net/pub/kame/misc/)
> >    Lynx (ftp://ftp.kame.net/pub/kame/misc/)
> >    w3m (www.freebsd.org)
> 
> 	It is also very useful to install IPv6/v4 dual stack proxy web server
> 	on your computer.  By doing so you can use your favorite (IPv4-only)
> 	web browser to access IPv6 web servers.
> 
> 	IPv4 client --IPv4--> IPv4/v6 proxy --IPv6--> IPv6 web server
> 
> 	wwwoffle does it very nicely.
> 
> itojun
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
> 

--
Peter R. Tattam                            [email-masked]
Managing Director,    Trumpet Software International Pty Ltd
Hobart, Australia,  Ph. +61-3-6245-0220,  Fax +61-3-62450210

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------